* {
    padding: 0px;
    margin: 0px;
}

body,
html {
    font-family:'Times New Roman', 'PingFangSC-Regular', 'helvetica neue', tahoma, 'PingFang SC', 'microsoft yahei', arial, 'hiragino sans gb', sans-serif;
    width: 100%;
    height: 100%;
    outline: none;
}

.resultShow {
    display: flex;
    min-width:1320px;
    width: 100%;
    flex-direction: column;
}

.resultShow .banner-cont {
    background-color: #143584;
    min-width: 1322px;
}
#app{
    min-width: 1322px;
}
.dfl{
    display: flex;
}
.tuijian{
    color:#ff4741;
    font-size: 16px;
    margin-right: 10px;
}
.eh1200{
    display: flex;
    margin-top: 20px;
}
.resultShow .banner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    /* background-image: url('../img/saibanner.png'); */
    background: url(../img/emptyBanner.png) no-repeat;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 500px;
    position: relative;
}

.banner23{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 100%;
        /* background-image: url('../img/cgfx.png'); */
        background: url(../img/emptyBanner.png) no-repeat;
        background-repeat: no-repeat;
        background-size: 100% 100%;
        height: 300px;
        position: relative;
}
.banner23-y {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    background-image: url('../img/cgxx-b.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 300px;
    position: relative;
}
.banner25 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    /* background-image: url('../img/ssxx.png'); */
    background: url(../img/emptyBanner.png) no-repeat;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 300px;
    position: relative;
}
.banner25-y {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    background-image: url('../img/ssxx-b.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 300px;
    position: relative;
}
.banner-name {
    font-size: 42px;
    color: #FFFFFF;
    letter-spacing: 2.62px;
    text-align: center;
    position: absolute;
    left: 45.2%;
    /* right: 27.6%; */
    top: 112px;
}

.banner-title {
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: justify;
    line-height: 30px;
    width: 27.7%;
    position: absolute;
    left: 45.2%;
    /* right: 27.6%; */
    top: 189px;
}

.resultShow .banner img {
    width: 100%;
    display: flex;
}

.banner-main {
    background-color: #f9faff;
    display: flex;
    justify-content: center;
}

.banner-main-1200 {
    width: 1200px;
}

.banner-main-1200 .card {
    padding: 50px 60px;
    background-image: url(../img/juxing1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: flex;
}

.card-img {
    margin-right: 57px;
}

.card-img img {
    width: 430px;
    height: 300px;

}
.card-img video {
    width: 430px;
    height: 300px;

}
.card{
        /* margin-bottom: 50px; */
        position: relative;
        top: -80px;
}
.card:last-child{
    margin-bottom: 0px;
    position: relative;
    top: -40px;
}
.card-cont {
    position: relative;
    width: 593px;

}

.card-title {
    font-size: 24px;
    color: #333333;
    letter-spacing: 3px;
    height: 75px;
    display: flex;
    align-items: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.card-cont {
    font-size: 14px;
    color: #666666;
    letter-spacing: 0;
    text-align: justify;
    line-height: 30px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    line-clamp: 6;
    -webkit-box-orient: vertical;
}

.df1 {
    display: flex;
    justify-content: space-between;
    position: absolute;
    bottom: 0px;
    width: 100%;
}

.card-date {
    font-size: 14px;
    color: #666666;
    letter-spacing: 0;
    text-align: justify;
    line-height: 30px;
}

.card-button {
    font-size: 16px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: right;
    line-height: 34px;
    background-image: linear-gradient(90deg, #6087F9 0%, #0875FF 100%);
    border-radius: 6px;
    padding: 0px 18px;
    margin-left: 20px;
}



.big-images{

    display: flex;
    width: 700px;
    height: 465px;
    padding: 25px;

}



























body,
html {
	width: 100%;
	height: 100%;
	padding: 0px;
	margin: 0px;
	font: 14px Helvetica Neue, Helvetica, PingFang SC, Tahoma, Arial, sans-serif;
}

.footer {
    background: #143584;
    display: flex;
    justify-content: center;
    min-width: 1322px;
}

.footer1322 {
    background: #143584;
    display: flex;
    justify-content: center;
    width: 1322px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.20);
    margin-bottom: 34px;
    padding-bottom: 24px;
    position: relative;
}


.footer1200 {
    width: 1200px;
    flex-direction: column;
    align-items: flex-start;
}

.footer1200 img {
    margin-top: 40px;
}

.footer-span1 {
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 24px;
    display: flex;
    justify-content: space-between;

}

/* .footer-span1 span:last-child {
    width: 266px;

} */
.footer-span1 span {
    color: #fff;
}
